/* Global */
@font-face {
    font-family: 'Lota Grotesque Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Lota Grotesque Regular'), url('../fonts/lota-grotesque/Los Andes  Lota Grotesque Regular.woff') format('woff');
    font-display: swap;
}
body {
    font-family: "Lota Grotesque Regular", sans-serif;
}
.has-text-align-center {
    text-align: center;
}
.aligncenter img {
    margin: 2rem auto;
}
.text-primary, .text-primary-hover:hover {
    color: #375dff;
}
.text-secondary, .text-secondary-hover:hover {
    color: #535767;
}
.text-third {
    color: #172355;
}
.bg-primary {
    background-color: #375dff;
}
.bg-secondary {
    background-color: rgb(55, 93, 255, 0.15);
    /*background-color: #F2F5FC;*/
}
.wp-block-button {
    text-align:center;
    padding: 2rem 0;
}
.button, .wp-block-button__link, #pagination a {
    display: inline-block;
    text-align: center;
    border-radius: 0.5rem;
    padding: 14px 24px;
    background-color: #375dff;
    color: white;
    font-weight: bold;
}
.button:hover, .wp-block-button__link:hover, #pagination a:hover {
    background-color: black;
}
.button-transperant {
    display: inline-block;
    border-radius: 0.5rem;
    padding: 14px 24px;
    border: 1px solid #375dff;
    color: #375dff;
    font-weight: bold;
}
.green-tick {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 2rem;
    height: 2rem;
    background-color: #0BD96A;
    border-radius: 9999px;
}
/** Page/Post */
.author:after {
    content: '';
    font-weight: bold;
    display: inline-block;
    margin-bottom: 0.2rem;
    margin-left: 0.8rem;
    background-color: #415eff;
    height: 3px;
    width: 16px;
}
#post-title {
    color:#292f4e;
}
#post-title:before {
    content: '';
    display: block;
    width: 76px;
    height: 76px;
    background-image: url( 'https://sensity.ai/wp-content/themes/nyxit-soft/assets/images/title-dots.png' );
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    margin-top: -1rem;
    margin-left: -3.2rem;
}
#post-content p, #post-content ul, #post-content ol {
    font-size: 18px;
    color: #172355;
    line-height: 28px;
    margin: 0.5rem 0;
}
#post-content h2 {
    color: #292f4e;
    font-size: 2rem;
    font-weight: bold;
    margin: 1rem 0;
}
#post-content h3 {
    color: #292f4e;
    font-size: 1.75rem;
    font-weight: bold;
    margin: 0.5rem 0;
}
#post-content p a, #post-content ul a, #post-content ol a, .text-link {
    font-weight: bold;
    color: #375dff;
}
#post-content p a:hover, #post-content ul a:hover, #post-content ol a:hover, .text-link:hover {
    font-weight: bold;
    color: #000;
}
#post-content ul {
    list-style-type: disc;
}
#post-content ol {
    list-style-type: upper-roman;
}
#post-content ul li, #post-content ol li {
    margin-left: 2rem;
}
#post-content table td {
    width: 20%;
    padding: 0.3rem;
    border-bottom: 1px solid gray;
}
/** Navs */
#mainNav .menu-item-has-children > a:after, #mobileNav .menu-item-has-children > a:after {
    display: inline-block;
    width: 0;
    height: 0;
    content: "";
    margin: 0 0 0.25rem 0.5rem;
    border-top: 5px solid;
    border-right: 5px solid transparent;
    border-bottom: 0;
    border-left: 5px solid transparent;
}
#mainNav .menu-item-has-children .mega-menu {
    display: none;
}
#mainNav .menu-item-has-children:hover .mega-menu {
    display: flex;
    position: fixed;
    left: 0;
    right: 0;
    top: 5.5rem;
    background-color: white;
}
#mainNav > ul {
    display: flex;
}
#mainNav > ul > li {
    padding: 2rem 2rem;
}
#mainNav > ul > li a {
    display: inline-block;
    font-weight: bold;
}
#mainNav > ul li a:hover, #mobileNav ul li a:hover, #blog h2 a:hover {
    color: #375dff;
}
#mainNav .submenu {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    padding-left: 6.2rem;
}
#mainNav .submenu li a {
    padding: 0.5rem 0;
}
#mobileNav {
    position: fixed;
    background-color: white;
    top: 3.5em;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 19px;
    font-weight: bold;
    padding-top: 2rem;
    padding-left: 1rem;
    overflow: scroll;
}
#mobileNav .sub-menu {
    padding-left: 1rem;
}
#mobileNav ul li {
    padding: 16px 0;
}
#serviceNav a:hover div {
    background-color: #000;
}
#serviceNav a:hover span {
    color: #000;
}
/** Footer */
.footer-menu li {
    margin: 0.75rem 0;
    color: #51545B;
}
.social-icons a:hover svg path {
    fill: #fff;
}
/** Services */
#HowFR .benefit-img {
    position: relative;
    filter: grayscale(100%);
    transition: 1s;
    max-width: 186px;
}
#HowFR .benefit {
    filter: grayscale(100%);
    transition: 1s;
    cursor: default;
}
#HowFR .benefit-img.active {
    z-index: 2;
    transition: 1s;
    filter: grayscale(0);
    transform: scale(1.2);
}
#HowFR .benefit.active {
    transition: 1s;
    filter: grayscale(0);
}
#HowFDD .benefit-img {
    display: none;
}
#HowFDD .benefit-img.active {
    display: block;
}
#HowFDD .benefit {
    filter: grayscale(100%);
    transition: 1s;
    cursor: default;
}
#HowFDD .benefit.active {
    transition: 1s;
    filter: grayscale(0);
}
/** Use Cases */
#useCaseHeader {
    width: 100%;
    height: 390px;
    background-image: url('../images/banner_bg.png');
    background-size: cover;
}
/** Reports */
#reportProducts .asp_product_item {
    border: none;
}
#reportProducts .asp_product_item_thumbnail img {
    width: auto;
    height: 300px;
    float: none;
}
#reportProducts .asp_product_name {
    font-size: 24px;
    letter-spacing: -0.73px;
    line-height: normal;
    float: none;
    margin: 2rem 0;
}
#reportProducts .asp_product_description {
    font-size: 16px;
    color: #172355;
    border: none;
}
#reportProducts .asp_price_amount {
    display: none;
}
/** Modal */
#modal-background {
    display: none;
    background-color: white;
    opacity: .50;
    -webkit-opacity: .5;
    -moz-opacity: .5;
    filter: alpha(opacity=50);
    z-index: 1000;
}
#modal-content > div > div {
    width: 100%;
    height: 100%;
}
#modal-content {
    background-color: white;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 0 0 20px 0 #222;
    -webkit-box-shadow: 0 0 20px 0 #222;
    -moz-box-shadow: 0 0 20px 0 #222;
    display: none;
    z-index: 1000;
    max-width: 600px;
}
@media screen and (max-width:600px) {
    #modal-content {
        height: 100vh;
        overflow: scroll;
    }
}
#modal-background.active, #modal-content.active {
    display: block;
}